Error

two or more packages specified (libkmod2 libsane-extras)